Red Gate forums :: View topic - Not compatible with Mysql 5.1.57
Return to www.red-gate.com RSS Feed Available

Search  | Usergroups |  Profile |  Messages |  Log in  Register 
Go to product documentation
MySQL Data Compare
MySQL Data Compare forum

Not compatible with Mysql 5.1.57

Search in MySQL Data Compare forum
Post new topic   Reply to topic
Jump to:  
Author Message
wfranklin



Joined: 20 Jun 2011
Posts: 1

PostPosted: Mon Jun 20, 2011 6:32 pm    Post subject: Not compatible with Mysql 5.1.57 Reply with quote

Current version is not compatible with Mysql 5.1.57 Bad Handshake is all that it says when trying to connect. If and when is an update to correct this going to be out?.
Back to top
View user's profile Send private message
neil.anderson



Joined: 28 Sep 2010
Posts: 64

PostPosted: Tue Jun 21, 2011 12:43 pm    Post subject: Reply with quote

Hi wfranklin,

I've sent you a link to the latest build. Please let me know if this has fixed the bug.

Thanks,
Neil
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic All times are GMT + 1 Hour
Page 1 of 1

 
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB © 2001, 2005 phpBB Group